if not exists(select 1 from syscolumns where id = object_id('EST_PED_VD_IT') and name = 'VLR_BASE_ICMS_LUCRO_REAL')
BEGIN 
	ALTER TABLE dbo.EST_PED_VD_IT ADD
		VLR_BASE_ICMS_LUCRO_REAL money NULL

	ALTER TABLE dbo.EST_PED_VD_IT ADD CONSTRAINT
		DF_EST_PED_VD_IT_VLR_BASE_ICMS_LUCRO_REAL DEFAULT 0 FOR VLR_BASE_ICMS_LUCRO_REAL
END